/*you can delete this, just testing */
.test-class {
    margin: 0;
}
ul.inner-sub-nav{ padding:0; float:right;}
ul.inner-sub-nav li{list-style:none; float:left;  margin:5px 0 5px 30px;}
ul.inner-sub-nav li a{display:block; padding:10px; color:#848484; font-size:15px;}
#address_a .et_pb_toggle_open{ background:#27a7e0 !important; border:none; border-bottom:1px solid #93d3f0;}
#address_a .et_pb_toggle_close{ border:none; border-bottom:1px solid #93d3f0;}
#address_a .et_pb_toggle {margin-bottom:10px !important;}
.page-id-423 #et-top-navigation ul li a, .page-id-424 #et-top-navigation ul li a{ color:#34393e; font-size:18px;}
.page-id-423 #et-top-navigation ul li:last-child a, .page-id-424 #et-top-navigation ul li:last-child a{ color:#fff;}
.box_all{float:left; width:16%; margin-right:1%;}
.c_details{float:right; width:73%;}
.break_line{margin:40px 0; border-top:1px solid #dbdbdb;}
.customer_btn{margin-bottom:60px; display:inline-block; text-align:center; background:#ff8a22; color:#fff; font-size:16px; padding:10px 40px;}
.customer_btn:hover{ background:#d3731e;}
.bp_img{float:left;  width:50%;}
.bp_img img{vertical-align:middle; width:100%; height:534px;}
.bp_text{float:right; width:50%; background:#159fdd; min-height:534px; padding:180px 30px 0 100px;}
.bp_text h1{ color:#fff; font-size:35px; line-height:1; font-weight:lighter;}
.bp_text p{ color:#fff; font-size:16px; margin:10px 0;}
.seprator_line{ background:#dbdbdb; height:1px; width:100%; margin:40px 0 0;}
.transparent_btn{ color:#fff; font-size:16px; border:2px solid #fff; display:inline-block; text-align:center; padding:10px 40px; margin-top:10px;}
.transparent_btn:hover{ color:#ff8a22; border-color:#ff8a22;}
.box_all h2{font-size:20px;}
.sm_btn{background:none; border:none; cursor:pointer;}

#top-menu-nav #top-menu li.current-page-ancestor a{ border-bottom:2px solid #159fdd; padding-bottom:10px !important}
.box_select ul.active_list{height:auto; transform:all 0.3s ease; -webkit-transition:all 0.3s ease;}
.banner_education{background:url(/wp-content/uploads/2016/09/education-hero.jpg) no-repeat center;background-repeat: no-repeat;
    background-size: cover;
    padding: 115px 0;
    position: relative;
    z-index: 20;
    text-align: center;
}
.box_select ul{ overflow:hidden;}
.customers li { 
    display:none;    
    width: 33.33%;
    padding: 10px 0 10px 20px;
    position: relative;
    float: left;
}
.b_btn{position:absolute; bottom:20px; right:20px;}
.customers li .customer-box { border:1px solid #dbdbdb; padding:40px 20px; width:100%; height: 200px; text-align:center; }
.b_btn a img{border:none; padding:0;}
#big_banner h1, #big_banner p, .banner_customer h1, .banner_customer p, .banner_education h1, .banner_education p{color:#fff !important; }
 .banner_customer p, .banner_education p{font-size:24px;}
.customer_btn {

    transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
}
.hover_btn, .hover_btn_case{display:none;}
.sm_btn:hover .simple_btn, a.case_study_btn_c:hover .simple_btn_case{ display:none;}
.sm_btn:hover .hover_btn,  a.case_study_btn_c:hover .hover_btn_case{ display:inline-block;}

.watch_v_btn {cursor:pointer;}
.b_text h4 p, .box_one h4 p, .box_one h4{ font-size:24px; font-weight:lighter; line-height:1.3; color:#fff;}
/*
.b_inner_one{ background:#159fdd; padding:20px; min-height:295px; position:relative}
.b_inner_two{ background:#34393e; padding:20px; min-height:295px; position:relative}
.b_inner_three{ background:#34393e; padding:20px; min-height:295px; position:relative}
.b_inner_four{ background:#98bf21; padding:20px; min-height:295px; position:relative}
*/
.box_one .white_logo img{width:auto; max-height:97px;}
.b_inner_one{position:relative;}
.quote_by{margin-top:20px; font-size:16px; color:#fff;}
.c_quote .quote_by p, .b_text .quote_by_p p, .b_text .quote_by_p{font-size:16px; color:#fff;}
.quote_by_p{margin:11px 0;}
.box_one .b_btn img{width:auto;}

body #page-container #trial_btn{padding:10px 40px !important;}
.show_more_btn .sl{display:none;}
.show_more_btn.active .sl{display:block;}
.show_more_btn.active .sm{display:none;}
.customer_image img{border:2px solid #fff; border-radius:100px; height:125px; width:125px;}
.c_position{margin:30px 0; color:#fff; font-size:16px;}
.quote{font-size:26px; color:#fff; line-height:1.3; font-weight:lighter; position:relative;}
.c_logo{float:left;}
.c_btn{float:right;}
.c_btn a{ display:inline-block; text-align:center; padding:10px 30px; margin-left:10px; background:none; font-size:16px; color:#fff; border:2px solid #fff;}

.l_outer {margin:0 -10px;}
.l_one{float:left; width:20%; padding:10px; min-height:500px;}
.bod{float:left; width:16.66%; padding:10px;}

.l_in{opacity: 0;}
.l_img:hover .l_in{opacity: 1;}
.l_image{position:relative; z-index:10;}
.l_image img{width:100%; vertical-align:middle;}
.l_in{position:absolute; bottom:0; right:0; z-index:20;}
.name{color:#34393e; font-size:28px; line-height:1.2; margin:10px 0; display:block;}
.l_position{ color:#34393e; font-size:17px; line-height:1.2}
.bod .name{font-size:28px;}
.demo_slider img{width:100%;}
.c_quote{ color:#ff8a22; font-weight:500; font-style:italic; font-size:25px; line-height:1.4; margin-bottom:20px;}
.c_n{ color:#ff8a22; font-size:16px; font-style:italic;}
#c_tab .et_pb_tabs_controls li{ width:19%; text-align:center; margin-right:1%; border:none; border-bottom:5px solid #bad3d4; text-transform:uppercase; font-weight:normal;}
#c_tab .et_pb_tabs_controls li.et_pb_tab_active a, #c_tab .et_pb_tabs_controls li:hover a{ color:#ff8e2a !important;}
#c_tab .et_pb_tabs_controls li:hover{border-color:#ff8e2a !important;}
#c_tab .et_pb_tabs_controls li:last-child{margin-right:0;}
#c_tab, #c_tab .et_pb_tabs_controls{border:none !important;}
#c_tab .et_pb_all_tabs{background:none !important; padding:0 !important;}
#c_tab .et_pb_tabs_controls li.et_pb_tab_active{ border-bottom:5px solid #ff8a22;}
.tab_content{margin:10px 0; background:#fff; padding:20px;}
.job_details{float:left; width:60%;}
.job-read-description{float:left; width:20%; text-align: right;}
.job_by{float:left; width: 20%; color:#34393e; font-style:italic; font-size:16px;}
.job_type{ color:#34393e; font-size:20px; margin-bottom:10px;}
.job_details p{ color:#848484; font-size:16px; line-height:1.3; margin-bottom:10px; padding-bottom:0;}
.job_details a{font-size:16px;}
.afclr:after{clear:both; float:none; display:block; content:""}
#effiency_img img{position:relative; left:160px; top:-210px; margin-bottom:-210px;}
#cv_img img{position:relative;    right: -100px;  top: -150px;   margin-bottom: -150px;}
#ppm_img img{position:relative;    left: 130px;   top: -100px;  margin-bottom: -100px;}
#ppm_img_new img{position:relative;    left: 130px;   top: -170px;  margin-bottom: -140px;}
#ppm_img, #cv_img, #ppm_img_new{overflow:visible; z-index:100; position:relative;}
#animate_b_text{position:relative; top:-100px; margin-bottom:-100px;}
.l_image p{padding-bottom:0;}
.table_structure .row_one{ background:#34393e !important;}
.table_structure .row_one th{color:#fff; text-transform:uppercase; font-size:14px;}
.table_structure,  .table_upper{text-align:center !important;}
.table_structure th, .table_structure td{padding:10px !important;}
.table_structure tr td:first-child{text-align:left !important;}
.table_structure tr td{color:#34393e; font-size:16px;}
.table_structure tr:nth-child(2n+1){ background:#f0f0f0 !important;}
.table_structure  tr.row_one{ background:#34393e !important;}
#heading_leader p{ color:#34393e;}

.c_info h2{font-size:42px;}
.table_upper tr td h4{ color:#34393e; font-size:24px; margin-bottom:10px; font-weight:bold;}
.table_upper tr td .rate{ color:#34393e; font-size:70px; margin:10px; font-weight:bold; line-height:1;}
.table_upper tr td .p_for{ color:#34393e; font-size:20px; margin-bottom:10px; padding-bottom:10px; border-bottom:1px solid #dbdbdb; display:inline-block;}
body .table_structure tr td{padding:10px !important;}
.table_upper tr td:nth-child(2n){ margin:0 10px; background:rgba(21, 159, 221, 0.10); border-left:1px solid #dbdbdb;  border-right:1px solid #dbdbdb;}
 
.table_upper tr:nth-child(2n+1){ background:#f0f0f0 !important;}
.table_upper tr td{border-top:none !important; color:#34393e;}
.table_upper tr:first-child td:nth-child(2n){border-top:15px solid #159fdd !important; padding:30px 10px !important; width:27%;}
.table_upper tr td:nth-child(4){background:rgba(255, 138, 34, 0.10);border-left:1px solid #dbdbdb;  border-right:1px solid #dbdbdb;}
.table_upper tr:first-child td:nth-child(4){border-top:15px solid #ff8a22 !important; padding:30px 10px !important}
.table_upper tr:last-child td:nth-child(2n){border-bottom:1px solid #dbdbdb !important;}
.table_upper tr:last-child td:nth-child(4){border-bottom:1px solid #dbdbdb !important;}
.table_upper tr td.blank_td{padding:0 !important; width:20px;}
.table_upper tr td .compare_text{ color:#848484; font-size:20px; line-height:1.5; font-weight:100;}
.table_upper tr td.c_info{background:#fff !important; position:relative; top:-70px; left:-30px; text-align:left !important;}
.table_upper tr:first-child{background:#fff !important;}
.table_upper{ border:none !important;}
.table_upper tr{border-left:1px solid #dbdbdb;  border-right:1px solid #dbdbdb;}
.table_upper tr:first-child{border:none;}
.table_upper tr:nth-child(2){border-top:1px solid #dbdbdb;}
.table_upper tr.second_last_row{border-bottom:1px solid #dbdbdb;}
.table_upper tr:last-child{border-left:none;  border-right:none;}
.blue_but_btn{display:inline-block; text-align:center; padding:10px 60px; background:#159fdd; color:#fff; font-size:16px; transition:all 0.3s ease; -webkit-transition:all 0.3s ease; margin:30px 0;}
.orange_but_btn{display:inline-block; text-align:center; padding:10px 60px; background:#ff8a22; color:#fff; font-size:16px; transition:all 0.3s ease; -webkit-transition:all 0.3s ease; margin:30px 0;}
.blue_but_btn:hover{    background: #fff;
    border: 2px solid #159fdd;
    color: #159fdd;}
.free-trial-form-col #submit_botton:hover{background:none !important; cursor:pointer;}
.btn-default:hover{ background:none; color:#ff8a22; border:2px solid #ff8a22; cursor:pointer;}
.orange_but_btn:hover{ background:#d6741d;}
.t_link a{display:inline-block; padding:0 20px;}
.t_link{position:relative; left:-30px;}
.t_link a:first-child{border-right:1px solid #dbdbdb; padding-left:0;}
.t_link a:last-child{padding-right:0;}
.table_upper tr td:first-child{text-align:left !important;}
.t_link img{width:120px;}
 .table_upper tr td p{color:#34393e; font-size:16px;}
#hero_img h1{color:#fff; font-size:70px;}
.s_ul{margin:20px 0 0; padding-bottom:0; padding-left:40px;}
.s_ul li, .s_ul2 li{margin:10px 0; background:url(/wp-content/uploads/2016/08/blue-dot.png) no-repeat left 11px; list-style:none; padding-left:20px;}
 #security_side_heading h2{font-size:19px; color:#484848; font-weight:400;}
.s_ul2{ padding-bottom:0; padding-left:40px;}
.comp_img{float:left; margin-right:30px; text-align:center;}
.policy_ul li a{ font-size:16px;}
.comp_text{overflow:hidden;}
.comp_img{background:#fff; padding:20px;}
#orange_sec p{color:#fff;}
.policy_ul{margin:20px 0;}
.o_bg_btn a:hover{ background:#fff;}
.policy_ul li a{background:url(/wp-content/uploads/2016/08/documents.png) no-repeat left 0px; margin:10px; padding:6px 0px 20px 50px; display:block;}
.policy_ul li a:hover{ background:url(/wp-content/uploads/2016/08/hover-file.png) no-repeat left 0px;}
.policy_ul li{ list-style:none;}
.o_bg_btn a{ display:inline-block; text-align:center; margin:20px; color:#fff; font-size:16px; background:none; padding:9px 50px;}

.box_select{margin:20px 0;}
.box_select ul li input[type="checkbox"]{ height:17px; width:17px;}
 
.show_more_btn{ font-size:16px; color:#159fdd; cursor:pointer;}
.blank_space_c{height:150px;}
.customers{float:right; width:82%;}
 
 
.select_row {padding:7px 0; border-top:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb;}
.ul_list{float:left; width:60%; padding-top:5px;}
.ul_list li{float:left; margin-right:30px; padding-right:20px; background:url(/wp-content/uploads/2016/08/bottom-ar.png) no-repeat center right; color:#34393e; font-size:16px; font-weight:bold; list-style:none; cursor:pointer; position:relative;}
.ul_list .sub-menu{position:absolute; top:100%;visibility:hidden; opacity:0; z-index:100; width:200px;}
.ul_list .sub-menu li{list-style:none; background:#f0f0f0;display:block; padding:10px; border-bottom:1px solid #fff; margin-right:0; font-weight:normal; float:none;  transition:all 0.3s ease; -webkit-transform:all 0.3s ease;}
.ul_list li:hover .sub-menu{visibility:visible; opacity:1;}

.search_box input[type="text"]{ border:1px solid #dbdbdb; width:100%; padding:5px 30px 5px 5px; color:#848484; font-size:16px;}
.search_box input[type="submit"]{ position:absolute; top:0; right:0;background:url(/wp-content/uploads/2016/08/search-1.png) no-repeat center; height:30px; width:30px; border:none; cursor:pointer;}
.banner_customer{background-image: url(/wp-content/uploads/2016/08/teams_banne_newr.jpg); background-repeat: no-repeat; background-size: cover; padding: 115px 0; position:relative; z-index:20; text-align:center}

 
.box_select ul{padding:0;}
.box_select ul li{list-style:none; margin:5px 0;}

.box_select{padding:10px 0; border-bottom:1px solid #dbdbdb;}
.show_more{ color:#159fdd; font-size:16px; cursor:pointer; margin:5px 0;}
 
.search_box_side{margin:20px 0; position:relative;}
.search_box_side input[type="text"]{ border:1px solid #dbdbdb; width:100%; padding:5px 30px 5px 5px; color:#848484; font-size:16px;}
.search_box_side input[type="submit"]{ position:absolute; top:24px; right:0;background:url(/wp-content/uploads/2016/08/search-1.png) no-repeat center; height:30px; width:30px; border:none; cursor:pointer;}
 
#full_c_image{float:left; width:50% !important; padding:0 !important;}
#full_c_text{float:right; width:50% !important; min-height:534px;}
#full_c_image img{width:100%;min-height:534px;}
 
.cb_outer{margin:40px 0 20px; text-align:center;}
 
.box_left{float:left; width:45.75%; padding:0px; background:#ff8a22; min-height: 609px;}
.box_left a{text-decoration:none;}
.b_img img{width:100%; vertical-align:middle;}
.b_text{ padding:20px;}
.b_text h4 p{ color:#fff;}
.b_text h6{ color:#fff; font-size:16px; font-weight:normal; margin:20px 0;}
.box_logo{padding:10px 0; float:left;}
.box_icon{float:right; padding:5px 0; }
.box_icon a{display:inline-block; margin-left:5px;}

 
.box_right{float:right; width:54.25%;}
.box_one{float:left; width:50%; padding:0px 0 20px 20px;}
.box_one img{width:100%;}
.f_height{ overflow:hidden; transition: height 1s ease;}

.customer_left{float:left; width:65%;}
.s_title{ color:#484848; font-size:45px; line-height:1; font-weight:lighter; margin:0 0 30px 0;}
.c_quote{margin:20px 0; padding:40px 20px; background:#ff8a22}
.c_quote p{color:#fff; font-size:24px; font-weight:lighter;}

.overview_box h4, .overview_box h3{ color:#131416; font-size:20px; margin-bottom:0px; padding-bottom:0; font-weight:300;}
.overview_box h3{margin-top:20px;}
.overview_box{margin:30px 0;}
.overview_box p{color:#848484; font-size:16px; line-height:1.6; font-weight:normal;}
.overview_box ul{ padding:0 20px;}
.overview_box ul li{ padding-left:20px; margin:7px 0; color:#848484; font-size:16px; background:url(/wp-content/uploads/2016/08/box-dot.png) no-repeat left 8px;}

.customer_right{float:right; width:25%;}
.ss_logo{padding:20px; text-align:center; margin-bottom:20px; border:1px solid #dbdbdb;}
.fast_fact h2{ color:#484848; font-size:26px; line-height:1; padding-bottom:10px; border-bottom:1px solid #dbdbdb; margin-bottom:10px;}
.fast_fact p{margin:0 0 20px 0; line-height:1.5; color:#848484; font-size:16px; border-bottom:1px solid #dbdbdb;}
.case_study_btn{ margin:0px 0 20px; display:inline-block; background:url(/wp-content/uploads/2016/08/file.png) no-repeat left center; padding:10px 0 10px 50px; font-size:16px;}
.customer_video h3{ color:#484848; font-size:26px; line-height:1; font-weight:lighter; margin:10px 0 20px;}
.video_con{ margin:20px 0;}
.video_con p{color:#848484; font-size:16px;line-height:1.5;}
.watch_v_btn{font-size:16px;}
#heading h4{color:#fff;font-size:19px; font-weight:300;}
#heading h3{ font-size:29px; font-weight:400; color:#fff;}
#current_opening h3{font-size:29px; color:#34393e;}
#upper_p p{ color:#34393e; font-size:36px;}
#address_a .et_pb_toggle_content  p{color:#fff;}
#loc_heading p{color:#fff;}
#heading_bb h4{ font-size:19px; font-weight:lighter; color:#484848;}
#alternate_heading h2{ font-size:36px; color:#484848; font-weight:lighter;}
#try_now h2{color:#fff;}

.apply_form{margin:30px 0;}
.apply_form h3{  font-weight:bold; line-height:1.3; margin-bottom:20px;}
.form_apply input[type="text"], .form_apply input[type="email"], .form_apply textarea{ resize:none; padding:5px; font-family:inherit; border:1px solid rgb(179, 179, 179); font-size:16px; width:100%;}
.form_apply {width:70%;}
.form_apply textarea{height:100px;}
.form_apply input[type="submit"]{ padding:7px 30px; display:inline-block; text-align:center; cursor:pointer; background:rgb(22, 145, 202); border:2px solid rgb(22, 145, 202); transition:all 0.3s ease; -webkit-transition:all 0.3s ease; color:#fff;}
.form_apply input[type="submit"]:hover{ background:none; color:#ff8a22; border:2px solid #ff8a22;}

html body #et-main-area #rev_slider_3_1_wrapper #rev_slider_3_1 li.active-revslide{ transform:scale(1.3) !important;}
#job_title_apply{display:none;}
.edu_c{padding:20px 25px; min-height:175px; position:relative}
.edu_c p a img{position:relative; top:10px;}
.edu_c p.video_btn_ed{ position:absolute; bottom:20px; left:20px;}

.back_btn{margin-bottom:30px;}
.back_btn a{ padding-left:35px; background:url(/wp-content/uploads/2016/09/back-arrow.png) no-repeat left center; color:#159fdd; font-size:16px;}
.duration{ color:#848484; font-size:16px; margin-bottom:10px;}
.ovweview_c{font-size:16px; color:#848484; margin-bottom:20px;}
.edu_single_img{margin-bottom:30px}
.jump_to{margin-bottom:40px;}
.jump_to span, .jump_to form{display:inline-block; font-size:16px;}
.jump_to form select{padding:10px; border:1px solid #dbdbdb; background:#eff1f3; color:#159fdd; width:70%;}
.edu_sidebar h2{font-size:26px; margin:20px 0 10px 0;}
.edu_sidebar{padding-top:30px;}
.edu_sidebar ul li{margin:10px 0;}
.edu_sidebar li a{font-size:16px; color:#159fdd;}
.edu_opt h4{ padding-bottom:10px; border-bottom:1px solid #dbdbdb; margin-bottom:20px;}
.edu_opt input[type="checkbox"]{ height:15px; width:15px;}
.duration b, .ovweview_c p strong, .jump_tob{ color:#484848;}
#three_block p{color:#484848;}
#quote_career p{ color:#ff8e2a;}
.table_upper tr:last-child{background:none !important;}

.mobile_responsive_table ul li{list-style:none; height:40px; overflow:hidden; color:#34393e; font-size:16px; padding:8px 10px;}
.mobile_responsive_table ul{padding:0; float:left;text-align:center; width:50%;}
.mobile_responsive_table > ul:first-child{width:50%; text-align:left;}
.mobile_responsive_table ul li:nth-child(even){background:#fff;}
.mobile_responsive_table ul li:nth-child(odd){ background:#f0f0f0}
.mobile_responsive_table{border:1px solid #eee;}
.mobile_responsive_table ul li:first-child {background:#34393e; color:#fff; font-weight:bold; font-size:14px;}

.owl-nav .owl-prev{background:rgba(0, 0, 0, 0.29) url(images/prevaerrow.png) no-repeat center; height:25px; left:-25px; width:15px;}
.owl-nav .owl-next{background:rgba(0, 0, 0, 0.29) url(images/nextaerrow.png) no-repeat center; height:25px; right:-25px; width:15px;}
.owl-nav .owl-prev, .owl-nav .owl-next{ top:20%; position:absolute; margin-top:-24px; text-align:center; padding:10px; border-radius:3px;}
.owl-nav .owl-next:hover{background:#000 url(images/nextaerrow.png) no-repeat center;}
.owl-nav .owl-prev:hover{background:#000 url(images/prevaerrow.png) no-repeat center;}

.responsivr_table_upper ul li{list-style:none; height:40px; overflow:hidden; color:#34393e; font-size:16px; padding:8px 10px;}
.responsivr_table_upper ul{text-align:center; padding:0; float:left; width:50%;}

.responsivr_table_upper > ul:first-child li{text-align:left;}
.responsivr_table_upper > ul{border-top:15px solid #fff; z-index: 2; position: relative;}
.ctr{text-align:center;}

.ctr a {
    display: inline-block;
    text-align: center;
    padding: 10px 30px;
    margin-left: 10px;
    background: none;
    font-size: 16px;
    color: #fff;
    border: 2px solid #fff;
}

.ctr > a:hover {
    background-color: #fff;
}

.responsivr_table_upper ul li:nth-child(even){background:#fff;}
.responsivr_table_upper ul li:nth-child(odd){ background:#f0f0f0}
.responsivr_table_upper ul li:first-child{height:240px; background:none;}
.responsivr_table_upper .rtable_inner ul:first-child{    border: 1px solid #ddd; border-top:15px solid #159fdd;}
.responsivr_table_upper .rtable_inner ul:last-child{    border: 1px solid #ddd; border-top:15px solid #ff8a22;}


.rtable_inner ul li:first-child h4{ color:#34393e; font-size:24px; margin-bottom:10px; font-weight:bold;}
.rtable_inner ul  li:first-child  .rate{ color:#34393e; font-size:70px; margin:10px; font-weight:bold; line-height:1;}
.rtable_inner ul  li:first-child  .p_for{ color:#34393e; font-size:20px; margin-bottom:10px; padding-bottom:10px; border-bottom:1px solid #dbdbdb; display:inline-block;}

.responsivr_table_upper  ul li:last-child{height:auto; background:#fff !important;}

.banner_four_zero{ background:url(/wp-content/uploads/2016/08/teams_banne_newr.jpg) no-repeat center; text-align:center; background-size:cover; padding:100px;}
.banner_four_zero h1, .banner_four_zero p{color:#fff;}
.erroe_c ul{padding-left:20px; margin:20px;}
.erroe_c ul li{list-style:disc; margin:5px 0;}



@media screen and (max-width:1400px){
    .bp_img img{height:464px;}
    .bp_text{min-height:464px;}
    .box_one{ padding:7px 0 10px 20px;}
    .box_left{width:42%; padding:5px 5px 0 0}
    .box_right{width:58%;}
#full_c_image img, #full_c_text{min-height:401px;}
#full_c_text{padding-top:150px !important;}
.b_inner_two, .b_inner_one, .b_inner_three, .b_inner_four{min-height:260px;}
.b_text h4 p, .box_one h4 p, .box_one h4{font-size:20px;}
.modal.size-m{width:700px !important; height:500px !important}
.page-id-489 #effiency_img img{ top:-100px; margin-bottom:-100px;}
#c_tab .et_pb_tabs_controls li a{font-size:14px !important;}
}
@media screen and (max-width:1160px){
    .b_text h4{font-size:14px;}
    .b_text h6{margin:14px 0;}
    .bp_img img{height:384px;}
    .bp_text{min-height:384px;}
    .bp_text{padding:100px 30px 0 50px;}
    .bp_text h1{font-size:25px;}
    .bp_text p{font-size:14px;}
    .c_logo{float:none; margin:10px 0;}
    .c_btn{float:none;}
    .name, .bod .name{font-size:26px;}
    .l_one{min-height:450px;}
    .bod{ width:25%; min-height:470px;}
    #effiency_img img{    left: 80px;
        top: -70px;
        margin-bottom: -70px;}
    #cv_img img{	right: 20px;
        top: -50px;
        margin-bottom: -50px;}
    #ppm_img img {
        left: 70px;
        top: 0px;
        margin-bottom: 0;
    }
	#hero_img h1{ font-size:50px;}
	.b_inner_two, .b_inner_one, .b_inner_three, .b_inner_four{padding:10px;}
	.b_text h4 p, .box_one h4 p{font-size:18px;} 
	.box_one h4{font-size:16px;}
	.b_inner_two, .b_inner_one, .b_inner_three, .b_inner_four{min-height:234px;}
}
@media screen and (max-width:980px){
    .ul_list li{font-size:13px;}
    .box_left, .box_right{float:none; width:auto}
    .box_one, .box_left{padding:10px; }
    .bp_img img{height:300px;}
    .bp_text{min-height:300px;padding:60px 30px 0 50px;}
    .bod{ width:33.33%;}
    .c_btn a{display:block; margin-bottom:10px;}
    .l_one{width:33.3%;}
    #effiency_img, #cv_img, #ppm_img{display:none;}
	#hero_img h1{ font-size:40px;}
	
}
@media screen and (max-width:767px){
	.form_apply {width:auto;}
    .box_all, .c_details, .bp_img, .bp_text{float:none; width:auto}
    .bp_img img{height:auto;}
    .bp_text{min-height:1px;padding:60px 30px 60px 30px;}
    .l_one{width:50%;}
    .bod{width:50%;}
    #c_tab .et_pb_tabs_controls li{width:auto; margin-right:0;}
    .job_details, .job_by{float:none; width:auto;}
	.p_table{overflow-x:auto;}
	.table_upper tr td.c_info, .table_upper tr td .t_link{left:0;}
.table_upper tr td .t_link a{display:block; border:none;}
#hero_img h1{ font-size:25px;}
#full_c_image, #full_c_text{float:none; width:100% !important; min-height:1px;}
#full_c_text{padding:70px 30px !important;}
#full_c_image .et_pb_column {margin-bottom:0px !important;}
.box_left{float:none; width:auto; padding:5px 10px;}
.box_right{padding:10px 0;float:none; width:auto;}
.ul_list, .search_box{float:none; width:auto;}
.ul_list{margin-bottom:10px;}
.customers li{width:48%;}
.customers{float:none; width:auto;}
.customer_right, .customer_left{float:none; width:auto; margin:20px 0;}
.s_title{font-size:35px;}
#big_banner h1{font-size:45px !important;}
.modal.size-m{width:480px !important; height:400px !important;}
.jump_to form select{width:100%;}
.blue_but_btn:hover, .orange_but_btn:hover{color:#fff;}
.c_info h2{font-size:22px;}
}
@media screen and (max-width:479px){
    .l_one, .bod{float:none; width:auto; min-height:1px;}
.comp_img{float:none; margin-right:0; margin-bottom:20px;}
.box_one{float:none; width:auto;}
.b_text h4{font-size:18px;}
.ul_list li{float:none; margin-right:0;}
.customers li{float:none; width:auto; margin:10px 0;}
.s_title{font-size:30px;}
#big_banner h1{font-size:35px !important;}
#mobile_h h2, #alternate_heading h2{font-size:29px !important;}
#try_now h2{font-size:25px !important;}
.quote{font-size:19px;}
.modal.size-m{width:300px !important; height:300px !important;}
.mobile_responsive_table ul li{font-size:12PX;}
.blue_but_btn, .orange_but_btn{padding:10px 20px;}
.rtable_inner ul  li:first-child  .rate{font-size:30px;}
.c_info h2{font-size:18px;}
.t_link a{display:block; border:none; margin:10px 0;}
.rtable_inner ul li:first-child h4{font-size:16px;}
.t_link{left:0;}
.responsivr_table_upper ul li{font-size:13px;}
}